<TEI.2 id="jrc32006R0072-pt" n="32006R0072" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0072 Portuguese</title>
        <title>Regulamento (CE) n. o  72/2006 da Comissão, de  16 de Janeiro de 2006 , que altera as restituições à exportação, no seu estado inalterado, dos xaropes e alguns outros produtos do sector do açúcar, fixados pelo Regulamento (CE) n. o  2132/2005</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0072&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0072&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">4170</classCode>
        <classCode scheme="eurovoc">2733</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  72/2006 da Comissão, de 16 de Janeiro de 2006 , que altera as restituições à exportação, no seu estado inalterado, dos xaropes e alguns outros produtos do sector do açúcar, fixados pelo Regulamento (CE) n. o  2132/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 72/2006 da Comissão</p>
        <p n="3">de 16 de Janeiro de 2006</p>
        <p n="4">que altera as restituições à exportação, no seu estado inalterado, dos xaropes e alguns outros produtos do sector do açúcar, fixados pelo Regulamento (CE) n.o 2132/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1260/2001 do Conselho, de 19 de Junho de 2001, que estabelece a organização comum de mercado no sector do açúcar [1], e, nomeadamente, o n.o 5, terceiro parágrafo, do seu artigo 27.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) As restituições aplicáveis à exportação, no seu estado inalterado, dos xaropes e alguns outros produtos do sector do açúcar foram fixadas pelo Regulamento (CE) n.o 2132/2005 da Comissão [2].</p>
        <p n="10">(2) Uma vez que os dados de que a Comissão dispõe actualmente diferem dos que existiam aquando da adopção do Regulamento (CE) n.o 2132/2005, é conveniente alterar essas restituições,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">As restituições a conceder aquando da exportação, no seu estado inalterado, dos produtos referidos no n.o 1, alíneas d), f) e g), do artigo 1.o do Regulamento (CE) n.o 1260/2001, fixadas pelo Regulamento (CE) n.o 2132/2005 para a campanha de 2005/2006, são alteradas e constam do anexo do presente regulamento.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor em 17 de Janeiro de 2006.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 16 de Janeiro de 2006.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Mariann Fischer Boel</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">[1] JO L 178 de 30.6.2001, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 39/2004 da Comissão (JO L 6 de 10.1.2004, p. 16).</p>
        <p n="22">[2] JO L 340 de 23.12.2005, p. 47.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO</p>
        <p n="25">MONTANTES ALTERADOS DAS RESTITUIÇÕES À EXPORTAÇÃO, NO SEU ESTADO INALTERADO, DOS XAROPES E ALGUNS OUTROS PRODUTOS DO SECTOR DO AÇÚCAR [1]</p>
        <p n="26">Nota: Os códigos dos produtos e os códigos dos destinos série %quot%A%quot% são definidos no Regulamento (CEE) n.o 3846/87 da Comissão (JO L 366 de 24.12.1987, p. 1), alterado.</p>
        <p n="27">Os códigos dos destinos numéricos são definidos no Regulamento (CE) n.o 2081/2003 da Comissão (JO L 313 de 28.11.2003, p. 11).</p>
        <p n="28">Os outros destinos são definidos do seguinte modo:</p>
        <p n="29">S00 : Todos os destinos (países terceiros, outros territórios, abastecimento e destinos assimilados a uma exportação para fora da Comunidade), com excepção da Albânia, da Croácia, da Bósnia-Herzegovina, da Sérvia e Montenegro (incluindo o Kosovo, conforme definido pela Resolução 1244 do Conselho de Segurança das Nações Unidas de 10 de Junho de 1999) e da antiga República jugoslava da Macedónia, salvo para o açúcar incorporado nos produtos referidos no n.o 2, alínea b), do artigo 1.o do Regulamento (CE) n.o 2201/96 do Conselho (JO L 297 de 21.11.1996, p. 29).</p>
        <p n="30">Código do produto | Destino | Unidade de medida | Montante da restituição |</p>
        <p n="31">1702 40 10 9100 | S00 | EUR/100 kg de matéria seca | 32,19 |</p>
        <p n="32">1702 60 10 9000 | S00 | EUR/100 kg de matéria seca | 32,19 |</p>
        <p n="33">1702 60 80 9100 | S00 | EUR/100 kg de matéria seca | 61,16 |</p>
        <p n="34">1702 60 95 9000 | S00 | EUR/1 % de sacarose × 100 kg de produto líquido | 0,3219 |</p>
        <p n="35">1702 90 30 9000 | S00 | EUR/100 kg de matéria seca | 32,19 |</p>
        <p n="36">1702 90 60 9000 | S00 | EUR/1 % de sacarose × 100 kg de produto líquido | 0,3219 |</p>
        <p n="37">1702 90 71 9000 | S00 | EUR/1 % de sacarose × 100 kg de produto líquido | 0,3219 |</p>
        <p n="38">1702 90 99 9900 | S00 | EUR/1 % de sacarose × 100 kg de produto líquido | 0,3219 |</p>
        <p n="39">2106 90 30 9000 | S00 | EUR/100 kg de matéria seca | 32,19 |</p>
        <p n="40">2106 90 59 9000 | S00 | EUR/1 % de sacarose × 100 kg de produto líquido | 0,3219 |</p>
        <p n="41">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
